body {
	background: #fff4cb;
	position: relative;
	left: 10%;
	right: 10%;
	top:20;
	font: 12pt Arial, Helvetica, sans-serif;
	color: #00729E;
	margin: 0;
	padding:0;
}

body a, #intro2 a,  #navcontainer a, a.fete, {	
	background:white;
	color: #00729E;
	text-decoration: none;
	border-bottom: 1px solid #FFF68D;
	font: normal 18pt Arial, Helvetica, sans-serif;}
	
body a:hover, #intro2 a:hover, #navcontainer a:hover, #intro2 a.fete:hover  {
	background: #fffadd;
	color: #30BDFF;
	font-weight: bold;
	border: 1px solid orange;
	text-decoration: none;
	border-bottom: 1px solid red;
	font: normal 12pt Arial, Helvetica, sans-serif;
}


#intro2 {
	position:absolute;
	background: white;
	top:77;
	left:190;
	width:60%;
	padding:20;
	color: #000066;
	font-size: 14pt Arial;
}


#title {
	position: absolute;
	background: #e3ffcd;
	font: 12pt Arial;
	width: 80%;
	top: 0;
	color: #006477;
}


#left {
	width: 160;
	top: 120;
	left: 25;
	padding: 5;
	text-decoration: none;
}


#contact {
	position: absolute;
	right:25;
	top:10;}


#navcontainer {
	
	position:relative;
	top:120;
	left:20;
	}

#navcontainer ul {
	list-style: none;
	margin-top: 0;
	margin-left: 0;
	padding-left: 0;
	font-family: Arial, Helvetica, sans-serif;}


#navcontainer a, #intro2 a, #contact a {
	display: block;
	color: #30BDFF;
	font-size: 16;
	text-decoration: none;
	padding: 3px;
	width: 160px;
	border-bottom: 1px solid #FFEDAD;
	border-left: 1px solid #FFEDAD;
	border-right: 1px solid #FFEDAD;
	border-top: 1px solid #FFF1D7;
}

#contact a {border:none; width:80;}

	
	
	a[href$=".pdf"]:before {content: url(images/pdf.png) "  " attr(title);}

	

table {border: 0;}

h1, h2, h3, h4, h5 {text-transform: lowercase;}

h1, h2 {
	text-align: left;
	font: 30pt Arial;
	border-bottom: 1px solid grey;
	color: #00729E;
	
}


h3 {
	font: bold 24pt Arial;
	color: #30BDFF;
	margin-bottom: -2px;
	text-align: left;
}

h4 {

	background: #fffadd;
	color: #00729E;
	font-weight: bold;
	border: 1px solid orange;
	text-decoration: none;
	border-bottom: 1px solid red;
	
	text-align: center;
	
	font: bold 18pt Arial;
	
	padding-left: 30px;
	width: 15em;
	margin-left: 20px;
	margin-bottom: 0px;
}


h5 {
	font: 18pt  Arial;
	border-top: 1px solid #A8BCBC;
	color: #00729E;
	margin: 12px;
	padding-top: 30px;
	padding-bottom: 10px;
}


#backblue, .hey {
	background: #E3FF89;
	color: #006477;
	padding: 2pt;
	font: bold 14pt Arial;}


#intro2 p, #intro2 table, #intro2 ul, #intro2 li {
	font: 14pt Arial;
	text-align: justify;
	text-transform: none;
	color: #000066;}

#intro2 p {	text-indent: 12px;}

#intro2 ul li {	list-style-image: url(images/greenarrow.jpg);}

#intro2 ul li li {	list-style-image: url(images/bluearrow.jpg);}


.todo { font: italic 14pt Arial;
		margin-left: 50px; padding-bottom: 20px; color:green;}

span.todo:before {content: url(images/greenarrow.jpg) "  " attr(title);}
	
	

#intro2 .hey2 {
	background: pink; 
  color: #0a1192;
	font: bold 11pt Arial;
}



img.left-floating {
	float: left;
	margin: 1.5em;
}

